
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="Inicio";
g.start.key=s;

g.stop.text="Detener";
g.stop.key=t;

g.run.text="Ejecutar...";
g.run.key=r;

g.close.text="Cerrar";

g.ok.text="Aceptar";
g.ok.key="R";
g.ok.command="aceptar";

g.cancel.text="Cancelar";
g.cancel.key="C";
g.cancel.command="cancelar  ";

g.error.title="Error";
g.error.max="La entrada es demasiado grande. Este campo se ha configurado con el m\u00e1ximo valor permitido.";
g.error.min="La entrada es demasiado peque\u00f1a. Este campo se ha configurado con el m\u00ednimo valor permitido.";

g.savefailed.text="Error del servidor, no se han guardado todos los atributos. Consulte el archivo de registro para obtener m\u00e1s detalles.";

g.example.border=[titled,"Ejemplos"];

g.example.imapaccess1="imap: TODOS ";
g.example.imapaccess2="imap: ALL EXCEPT ejemplo.com";

g.example.popaccess1="pop: TODOS ";
g.example.popaccess2="pop: ALL EXCEPT ejemplo.com";

g.example.smtpaccess1="smtp: TODOS ";
g.example.smtpaccess2="smtp: ALL EXCEPT ejemplo.com";

g.example.httpaccess1="http: TODOS ";
g.example.httpaccess2="http: ALL EXCEPT ejemplo.com";
